.carrousel {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    cursor: grab;
    scroll-behavior: smooth;
    padding: 15px 16px; 
    box-sizing: border-box;
    scroll-padding-left: 16px;
    scroll-padding-right: 16px;
    margin-bottom: 7px;
}

a.carruselbtn {
    text-decoration: none;
}

.carrousellink {
    text-decoration: none;
    margin-bottom: 7px;
}

.buyBtn.carrusel {
    margin-bottom: 0;
}

.carrousel ul {
    display: flex;
    margin: 0;
}

.carrousel:active {
    cursor: grabbing;
}

.carrousel li {
    list-style: none;
    flex: 0 0 auto;
    scroll-snap-align: start;
    border-radius: 7px;
    margin: 0px 4px;
    padding: 10px;
    width: 160px;
    box-sizing: border-box;
    text-align: center;
    user-select: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    opacity: 0;
    transform: translateY(40px);
    transition: all 0.7s cubic-bezier(.22,1,.36,1);
}

.carrousel li.show {
    opacity: 1;
    transform: translateY(0);
}

.carrousel li:last-child {
    background: unset;
    width: 100;
}

.carrousel li.ver-todos-btn {
    display: flex;
    justify-content: center;
}

.carrousel li.ver-todos-btn a{
    text-decoration: none;
    background: linear-gradient(45deg, #0050c3, #002861);
    border-radius: 25px;
    padding: 9px;
    color: white;
}

.carrousel li img {
    width: 100%;
    height: auto;
    object-fit: contain;
    border-radius: 8px;
    pointer-events: none;
    user-drag: none;
    user-select: none;
    box-shadow: 0px 0px 8px 0px gray;
}

.carrousel li img.lastproducts {
    aspect-ratio: 1 / 1;
}

.carrousel li:hover {
    opacity: 0.7;
}

.carrousel p {
    margin: 8px 0 0;
    font-weight: 500;
    font-size: 14px;
}


@media only screen and (min-width: 770px) {


    .carrousel {
        width: 900px;
        display: block;
        margin: auto;
        margin-bottom: 10px;
        overflow-x: hidden;
        scroll-padding-left: 0px;
    }

    .carrousel ul {
        width: 700;
        padding: 0;
    }

    .carrousel.prodCatalog {
        width: 500px;
    }

    .carrousel.prodCatalog ul {
        width: 500px;
    }

    .arrow { display: block; }

}